package com.dxhy.common.service;

import com.dxhy.api.model.config.sys.DictdetaModel;

import java.util.List;

/**
 * @author jiaohongyang
 */

public interface DictdetaServcice {
    /**
     * 字典明细值
     *
     * @param code
     *            字典 编码
     * @return 字典值
     */
    List<DictdetaModel> selectDictdeta(String code);

    String queryDictName(String type,String code);
}
